.silder{width: 100%;padding: 0px 70px;}
#thumbnail-slider .thumb{border-radius: 0px;margin-top: 0px;}
#thumbnail-slider-prev, #thumbnail-slider-next{display: block!important;height:39px;width:39px;position: absolute;margin-top: -17%;cursor: pointer;}
.topouter_bg .main-navigation .primary-menu{ border-bottom:0px;}
#thumbnail-slider-prev{background: url(../image/left.png)no-repeat center;left:-5%;}
#thumbnail-slider-prev:hover{background: url(../image/left_over.png)no-repeat center;}
#thumbnail-slider-next{background: url(../image/right.png)no-repeat center;right:-5%;}
#thumbnail-slider-next:hover{background: url(../image/right_over.png)no-repeat center;}
p.intro_text{position: absolute;width: 98.8%;margin: 0px auto;background-color: rgba(23, 22, 22, 0.5);bottom:3px;right: 0;left: 0;padding: 8px 0px;color: #ffffff;font-size: 24px;font-family: 'ProximaNova-Semibold';}
#thumbnail-slider{max-width: 1020px;}
.silder #thumbnail-slider .thumb{background-size: cover;border:3px solid #5f5f5f;}
#thumbnail-slider{padding: 25px;}
.silder #thumbnail-slider ul li{margin-bottom:20px; margin-top:20px;max-width:620px;max-height: 350px;overflow: hidden;}
.silder #thumbnail-slider ul li.active{-webkit-transform: scale(1.18);transform: scale(1.18);background-color:none;}
.silder #thumbnail-slider .thumb{-webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0%, transparent), to(rgba(255,255,255,0.0)));}
.silder #thumbnail-slider .thumb {-webkit-transform: perspective(0px) translateX(1px) translateZ(0px) rotateY(0deg);transform: perspective(0px) translateX(0px) translateZ(0px) rotateY(0deg);}
.silder_bg{background: url(../images/bg.png)repeat;width: 100%;float: left;}
.inner_slider_bg{ background: url(../images/sha.png)no-repeat center top;background-size: 100% 115%;width: 100%;float: left;}
.silder #thumbnail-slider ul li p{display: none;}
.silder #thumbnail-slider li.active p{display: block;}
.silder #thumbnail-slider li.active ~ li .thumb{-webkit-transform: perspective(0px) translateX(1px) translateZ(0px) rotateY(0deg);transform: perspective(0px) translateX(0px) translateZ(0px) rotateY(0deg);}
.silder #thumbnail-slider li.active .linkbtn{display: block;margin-top: -115px;font-size:14px;text-decoration: none;position: absolute;right: 0;width: 105px;background: #fff;color:#410d3d;font-family:'TeXGyreAdventor-Bold';right: 155px;padding: 5px 0px;border-radius: 5px;width: 100px;}
.silder #thumbnail-slider li.active .linkbtn:hover{background:#5d2f46;color: #fff;}

img{max-width: 100%;}
.shadow{max-width: 850px;height:52px; background: url(../image/shaw.png)no-repeat center;margin: auto; position: relative;margin-top: -20px;}


















#thumbnail-slider {
    margin:0 auto; /*center-aligned*/
    width:100%;
    max-width:1300px;
    padding:0;
    box-sizing:border-box;
    position:relative;
    -webkit-user-select: none;
    user-select:none;
}

#thumbnail-slider div.inner {    
    /*the followings should not be changed */
    position:relative;
    overflow:hidden;
    padding:0;
    margin:0;
}

#thumbnail-slider div.inner ul {    
    /*the followings should not be changed */
    white-space:nowrap;
    position:relative;
    left:0; top:0;
    list-style:none;
    font-size:0;
    padding:0;
    margin:0;
    float:left!important;
    width:auto!important;
    height:auto!important;
}

#thumbnail-slider ul li {
    display:inline-block;
    margin-top:20px;
    margin-bottom:90px;
    margin-left:-30px; margin-right:-30px; /* Spacing between thumbs*/
    -webkit-transform:scale(0.9);
    transform:scale(0.9); /*Note: The scale down will increase the spacing between slides. You can set negative margins as did above to roll back the spacing. */
    -webkit-transition:-webkit-transform 0.5s;
    transition:transform 0.5s;
    box-sizing:content-box;
    text-align:center;
    vertical-align:middle;
    padding:0;
    position:relative;
    list-style:none;
    backface-visibility:hidden;

    /*-webkit-filter: grayscale(100%);
    filter: grayscale(100%);*/

}

#thumbnail-slider ul li.active {
    -webkit-transform:scale(1.15); 
    transform:scale(1.15); /*Note: if scale is greater than 1, the margin-top and margin-bottom in the selector "#thumbnail-slider li" must be set with a sufficient value so the enlarged image will be shown within the margins.*/
    background-color:transparent;

    /*-webkit-filter: initial;
    filter: initial;*/
}

#thumbnail-slider .thumb {
    width:100%;
    height: 100%;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    display:block;
    position:absolute;
    font-size:0;
    cursor:inherit;
    -webkit-box-reflect: below 0px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(70%, transparent), to(rgba(255,255,255,0.4)));
    transition:all linear 0.4s;
}


/*-- Start 3D --*/
#thumbnail-slider .thumb {
    -webkit-transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
    transform: perspective(500px) translateX(1px) translateZ(-30px) rotateY(30deg);
}

#thumbnail-slider .active .thumb {
    -webkit-transform: translateX(0px) translateZ(0px) rotateY(0deg); 
    transform: translateX(0px) translateZ(0px) rotateY(0deg); 
}

#thumbnail-slider li.active ~ li .thumb {
    -webkit-transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
    transform: perspective(500px) translateX(-1px) translateZ(-30px) rotateY(-30deg); 
}
/*-- End 3D --*/

/* --------- navigation controls ------- */   
/* The nav id should be: slider id + ("-prev", "-next", and "-pause-play") */

#thumbnail-slider-pause-play {display:none;} /*.pause*/
#thumbnail-slider-prev, #thumbnail-slider-next {display:none;}

